Bug 606236 - improve backend logs to show host-name of remote execution server (VDS)
improve backend logs to show host-name of remote execution server (VDS)
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
All Windows
low Severity medium
: ---
: ---
Assigned To: lpeer
supportability, infra
: EasyFix, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 03:46 EDT by Haim
Modified: 2014-01-12 19:46 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-11 01:40:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2010-06-21 03:46:41 EDT
Description of problem:

we need to improve logs of backend to show the host name of remote execution server so we could track flows and issues more efficiently.
currently we show the host name in spmStart command, and we need to extend that behaviour to other commands. 

example: 

connectStorageServer command 
connectStoragePool command 
createVgs 

and so on and so forth. 


21Jun 10:35:53 [2292] INFO  - Running command: ConnectStorageToVdsCommand
21Jun 10:37:50 [3104] INFO  - Running command: AddSANStorageDomainCommand
Comment 1 Itamar Heim 2012-01-09 18:07:36 EST
still relevant?
Comment 2 Moran Goldboim 2012-01-10 01:51:13 EST
I think that in most of the cases host name is being used - though there are some cases in which host guid is being used which needs to be changed.
Comment 3 Itamar Heim 2012-12-11 01:40:46 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.